﻿.quality {
    /*background-color: white;*/
    /*padding-bottom: 130px;*/
}

.wrap {
    width: 960px;
    margin: auto;
    display: flex;
    flex-wrap: wrap;
}
.quality-image {
    /*width: 960px;
    display: flex;
    flex-wrap: wrap;
    padding-bottom: 50px;*/
}
.quality-content {
    width: 100%;
    background-image: url('../images/party_organization.jpg');
    background-position: center;
    padding: 50px 0;
    margin-top: 50px;
}
.content {
    width: 960px;
    margin: auto;
}
@media screen and (max-width: 768px) {
    .quality {
    }
    .wrap {
        width: 100%;
    }
    .quality-image {
        width: 375px;
        height: 375px;
        padding-bottom: 0;
    }
    img {
        width: auto;
        height: auto;
        max-width: 100%;
        max-height: 100%;
    }
    .quality-content {
        margin-top: 0;
        padding: 1rem;
    }
    .content {
        width: 100%;
    }

}